Subject: Re: Doha Rent A Car Chat Audit
From: Harsh Sharma <[email-masked]>
To: Amit Gupta <[email-masked]>
Cc: "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 5 Jul 2022 09:18:06 -0700 (MST)

Hello Amit, 

Thank you for your feedback! 

As checked your feedback on chat ID - REMGTCVEPN. 

I couldn't find the error. I already gave all the correct details and shared the solution for the problem with the customer. I cannot find any incorrect information shared or missing information in the chat. 

Kindly review the chat again for clarification. 

Looking forward to hearing from you. 

Thanks! 
Harsh Sharma 

From: "Amit Gupta" <[email-masked]> 
To: "Harsh Sharma" <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, "Anish Nair" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 4, 2022 6:07:00 PM 
Subject: Doha Rent A Car Chat Audit 

Hi Team, 

Please find the analysis details of the chats audited for Doha Rent A Car : 

Chat ID: REZHKNH52C (Anish): We need to ask for the duration of the rent that the customer is looking for initially on the chat before asking for lead generation details. 

Chat ID: REZHKNF48X (Anish): Chat was handled absolutely well and as per process guidelines and protocols and customer's queries/questions were answered to his satisfcation. 

Chat ID: REMGTCVEPN (Harsh): For renting a car in Qatar we need a valid Qatar Driving License, International driving license or foreign driving license. Please read the customer's question/query carefully before replying. 

Chat ID : REIFNSHH2W (Anish): If the customer is looking for rental for one day please use the response " Online reservation must be made at least 12 hours in advance. However, you can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location. 

Chat ID: REZEL1LG76 (Anish ): C hat was handled pretty well and as per process guidelines and protocols and customer's queries/questions were answered and lead generation details were gathered so that the sales team could get in touch with him and fulfill his requirements. 

Thanks and Regards, 
Amit